﻿<?php


class IptvportalConfig {
    const portal_url               = 'www://http://go.iptvportal.ru/?user-agent=dune:::fullscreen=1&webapp_keys=1&zoom_level=100&overscan=0&osd_size=1280x720&input_handler=0&volume_handler=0';
    const api_url                  = 'http://go.iptvportal.ru/jsonrpc/';
    const auth_url                 = 'https://go.iptvportal.ru/ca/';

    const daemon_pid_file          = '/tmp/run/arescam.pid';
    const cmd_smp_family           = "zcat /proc/config.gz | grep CONFIG_TANGO3_86.*=y | sed 's/CONFIG_TANGO3_//;s/=y//'";
    const cmd_kernel_chksum        = "zcat /proc/config.gz | grep -v CONFIG_INITRAMFS_ROOT_UID | grep -v CONFIG_INITRAMFS_ROOT_GID | tail -n +5 | cksum";
    const cmd_login                = '%s -a %s -f /tmp/run/arescam.log -l';
    const cmd_login_anonymous      = '%s -a %s -f /tmp/run/arescam.log -l -A %d';
    const cmd_register             = '%s -a %s -f /tmp/run/arescam.log -r -u %s -p %s';
    const cmd_unregister           = '%s -a %s -f /tmp/run/arescam.log -U';
    const cmd_daemon               = '%s -a %s -f /tmp/run/arescam.log -I %s -k -d';
}


?>
